"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../../chain.schema.json',
    chain_name: 'kyvedevnet',
    chain_id: 'korellia-2',
    pretty_name: 'KYVE Korellia',
    status: 'live',
    network_type: 'devnet',
    bech32_prefix: 'kyve',
    daemon_name: 'chaind',
    node_home: '$HOME/.kyve',
    key_algos: ['secp256k1'],
    slip44: 118,
    fees: {
        fee_tokens: [{
                denom: 'tkyve',
                fixed_min_gas_price: 0
            }]
    },
    codebase: {},
    apis: {
        rpc: [{
                address: 'https://rpc.korellia.kyve.network',
                provider: 'kyve'
            }],
        rest: [{
                address: 'https://api.korellia.kyve.network',
                provider: 'kyve'
            }]
    },
    explorers: [{
            kind: 'explorers.guru',
            url: 'https://kyve.explorers.guru/',
            tx_page: 'https://kyve.explorers.guru/transaction/${txHash}'
        }]
};
exports.default = info;
