const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'saga',
    assets: [{
            description: 'The native staking and governance token of Saga.',
            extended_description: 'Saga is a Layer 1 protocol that allows developers to automatically spin up VM-agnostic, parallelized and interoperable dedicated chains, or “Chainlets,” that provide applications with infinite horizontal scalability. Each Chainlet is a replica of the Saga Mainnet, with the same validator set and security model.\n\nSaga’s mission is to enable the next 1000 chains in gaming and entertainment as part of the growing Saga Multiverse.',
            denom_units: [{
                    denom: 'usaga',
                    exponent: 0
                }, {
                    denom: 'saga',
                    exponent: 6
                }],
            base: 'usaga',
            name: 'Saga',
            display: 'saga',
            symbol: 'SAGA',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/saga/images/saga.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/saga/images/saga.svg'
            },
            coingecko_id: 'saga-2',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/saga/images/saga.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/saga/images/saga.svg',
                    theme: {
                        primary_color_hex: '#000000',
                        dark_mode: false
                    }
                }, {
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/saga/images/saga_white.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/saga/images/saga_white.svg',
                    theme: {
                        primary_color_hex: '#FFFFFF',
                        dark_mode: true
                    }
                }],
            socials: {
                website: 'https://www.saga.xyz/',
                twitter: 'https://twitter.com/Sagaxyz__'
            }
        }]
};
export default info;
