const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'moonbeamtestnet',
    assets: [
        {
            description: 'Glimmer (GLMR) is the utility token of the Moonbeam Network, Moonbeam’s primary deployment on the Polkadot network that serves as a developer-friendly parachain.',
            denom_units: [{
                    denom: 'Wei',
                    exponent: 0,
                    aliases: ['wei']
                }, {
                    denom: 'GLMR',
                    exponent: 18,
                    aliases: ['glmr']
                }],
            base: 'Wei',
            name: 'Glimmer',
            display: 'GLMR',
            symbol: 'GLMR',
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/moonbeam/images/glmr.svg'
            },
            coingecko_id: 'moonbeam',
            images: [{
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/moonbeam/images/glmr.svg'
                }]
        },
        {
            description: 'An ERC-20 representation of GLMR, the native token of Moonbeam.',
            type_asset: 'erc20',
            address: '0x1436aE0dF0A8663F18c0Ec51d7e2E46591730715',
            denom_units: [{
                    denom: '0x1436aE0dF0A8663F18c0Ec51d7e2E46591730715',
                    exponent: 0,
                    aliases: ['wglmr-wei']
                }, {
                    denom: 'wglmr',
                    exponent: 18
                }],
            base: '0x1436aE0dF0A8663F18c0Ec51d7e2E46591730715',
            name: 'Wrapped Moonbeam',
            display: 'wglmr',
            symbol: 'WGLMR',
            traces: [{
                    type: 'wrapped',
                    counterparty: {
                        chain_name: 'moonbeamtestnet',
                        base_denom: 'Wei'
                    },
                    provider: 'Moonbeam'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/moonbeam/images/glmr.svg'
            },
            coingecko_id: 'wrapped-moonbeam',
            images: [{
                    image_sync: {
                        chain_name: 'moonbeamtestnet',
                        base_denom: 'Wei'
                    },
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/moonbeam/images/glmr.svg'
                }]
        },
        {
            description: 'USDC is a fully collateralized US Dollar stablecoin developed by CENTRE, the open source project with Circle being the first of several forthcoming issuers.',
            type_asset: 'erc20',
            address: '0xD1633F7Fb3d716643125d6415d4177bC36b7186b',
            denom_units: [{
                    denom: '0xD1633F7Fb3d716643125d6415d4177bC36b7186b',
                    exponent: 0,
                    aliases: ['uausdc']
                }, {
                    denom: 'axlusdc',
                    exponent: 6
                }],
            base: '0xD1633F7Fb3d716643125d6415d4177bC36b7186b',
            name: 'Axelar Wrapped USD Coin',
            display: 'axlusdc',
            symbol: 'axlUSDC',
            traces: [{
                    type: 'bridge',
                    counterparty: {
                        chain_name: 'axelartestnet',
                        base_denom: 'uausdc'
                    },
                    provider: 'Axelar'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdc.svg'
            },
            images: [{
                    image_sync: {
                        chain_name: 'axelartestnet',
                        base_denom: 'uausdc'
                    },
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdc.svg'
                }]
        }
    ]
};
export default info;
