const info = {
    $schema: '../../chain.schema.json',
    chain_name: 'neuratestnet',
    chain_id: 'neura_267-1',
    bech32_prefix: 'neura',
    pretty_name: 'Neura Testnet',
    website: 'https://www.neuraprotocol.io/',
    description: 'Neura is an AI-centric, EVM-compatible Layer 1 blockchain built on the Cosmos SDK. We democratize GPU access and revolutionize AI project funding with IMO’s to advance AI development.',
    status: 'live',
    network_type: 'testnet',
    node_home: '$HOME/.neurad',
    daemon_name: 'neurad',
    key_algos: ['ethsecp256k1'],
    extra_codecs: ['ethermint'],
    slip44: 1,
    fees: {
        fee_tokens: [{
                denom: 'atankr'
            }]
    },
    staking: {
        staking_tokens: [{
                denom: 'atankr'
            }]
    },
    apis: {
        rpc: [{
                address: 'https://rpc.ankr.com/neura_testnet',
                provider: 'ankr'
            }]
    },
    explorers: [{
            kind: 'ankrscan-neura',
            url: 'https://testnet.explorer.neuraprotocol.io',
            tx_page: 'https://testnet.explorer.neuraprotocol.io/tx/${txHash}'
        }, {
            kind: 'blockscout',
            url: 'https://explorer.neura-testnet.ankr.com',
            tx_page: 'https://explorer.neura-testnet.ankr.com/tx/${txHash}'
        }],
    codebase: {},
    images: [{
            image_sync: {
                chain_name: 'neura'
            },
            png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/neura/images/neura.png'
        }]
};
export default info;
