const info = {
    $schema: '../../assetlist.schema.json',
    chain_name: 'persistencetestnet2',
    assets: [
        {
            description: 'The XPRT token is primarily a governance token for the Persistence chain.',
            denom_units: [{
                    denom: 'uxprt',
                    exponent: 0
                }, {
                    denom: 'xprt',
                    exponent: 6
                }],
            base: 'uxprt',
            name: 'Persistence',
            display: 'xprt',
            symbol: 'XPRT',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/xprt.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/xprt.svg'
            },
            coingecko_id: 'persistence',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/xprt.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/xprt.svg'
                }]
        },
        {
            description: 'PSTAKE Liquid-Staked ATOM',
            denom_units: [{
                    denom: 'stk/uatom',
                    exponent: 0,
                    aliases: []
                }, {
                    denom: 'stkatom',
                    exponent: 6,
                    aliases: ['stk/atom']
                }],
            base: 'stk/uatom',
            name: 'PSTAKE staked ATOM',
            display: 'stkatom',
            symbol: 'stkATOM',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkatom.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkatom.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkatom.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkatom.svg'
                }]
        },
        {
            description: 'PSTAKE Liquid-Staked OSMO',
            denom_units: [{
                    denom: 'stk/uosmo',
                    exponent: 0,
                    aliases: []
                }, {
                    denom: 'stkosmo',
                    exponent: 6,
                    aliases: ['stk/osmo']
                }],
            base: 'stk/uosmo',
            name: 'PSTAKE staked OSMO',
            display: 'stkosmo',
            symbol: 'stkOSMO',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkosmo.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkosmo.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkosmo.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkosmo.svg'
                }]
        },
        {
            description: 'PSTAKE Liquid-Staked DV4TNT',
            denom_units: [{
                    denom: 'stk/adv4tnt',
                    exponent: 0,
                    aliases: []
                }, {
                    denom: 'stkdv4tnt',
                    exponent: 18,
                    aliases: ['stk/dv4tnt']
                }],
            base: 'stk/adv4tnt',
            name: 'PSTAKE staked DV4TNT',
            display: 'stkdv4tnt',
            symbol: 'stkDV4TNT',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkdv4tnt.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkdv4tnt.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkdv4tnt.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/persistence/images/stkdv4tnt.svg'
                }]
        }
    ]
};
export default info;
