"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'canto',
    assets: [{
            description: 'Canto is a Layer-1 blockchain built to deliver on the promise of DeFi',
            denom_units: [{
                    denom: 'acanto',
                    exponent: 0
                }, {
                    denom: 'canto',
                    exponent: 18
                }],
            base: 'acanto',
            name: 'Canto',
            display: 'canto',
            symbol: 'CANTO',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/canto/images/canto.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/canto/images/canto.svg'
            },
            coingecko_id: 'canto',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/canto/images/canto.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/canto/images/canto.svg'
                }],
            socials: {
                website: 'https://canto.io/',
                twitter: 'https://twitter.com/CantoPublic'
            }
        }, {
            description: 'Tether USDt on Canto',
            denom_units: [{
                    denom: 'ibc/FAFF3F7B2FE30447544A27910DF77069763CF25472BFCF63A9E7C81F0AD545AC',
                    exponent: 0
                }, {
                    denom: 'usdt',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/FAFF3F7B2FE30447544A27910DF77069763CF25472BFCF63A9E7C81F0AD545AC',
            name: 'Tether USDt',
            display: 'usdt',
            symbol: 'USDt',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'kava',
                        base_denom: 'erc20/tether/usdt',
                        channel_id: 'channel-87'
                    },
                    chain: {
                        channel_id: 'channel-13',
                        path: 'transfer/channel-13/erc20/tether/usdt'
                    }
                }],
            images: [{
                    image_sync: {
                        chain_name: 'kava',
                        base_denom: 'erc20/tether/usdt'
                    },
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdt.svg'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdt.svg'
            }
        }]
};
exports.default = info;
