"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'cosmoshub',
    assets: [
        {
            description: 'The native staking and governance token of the Cosmos Hub.',
            denom_units: [{
                    denom: 'uatom',
                    exponent: 0
                }, {
                    denom: 'atom',
                    exponent: 6
                }],
            base: 'uatom',
            name: 'Cosmos Hub Atom',
            display: 'atom',
            symbol: 'ATOM',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.svg'
            },
            coingecko_id: 'cosmos',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/cosmoshub/images/atom.svg'
                }],
            socials: {
                website: 'https://cosmos.network',
                twitter: 'https://twitter.com/cosmoshub'
            }
        },
        {
            description: 'Tether USDt on the Cosmos Hub',
            denom_units: [{
                    denom: 'ibc/F04D72CF9B5D9C849BB278B691CDFA2241813327430EC9CDC83F8F4CA4CDC2B0',
                    exponent: 0
                }, {
                    denom: 'usdt',
                    exponent: 6
                }],
            type_asset: 'ics20',
            base: 'ibc/F04D72CF9B5D9C849BB278B691CDFA2241813327430EC9CDC83F8F4CA4CDC2B0',
            name: 'Tether USDt',
            display: 'usdt',
            symbol: 'USDt',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'kava',
                        base_denom: 'erc20/tether/usdt',
                        channel_id: 'channel-0'
                    },
                    chain: {
                        channel_id: 'channel-277',
                        path: 'transfer/channel-277/erc20/tether/usdt'
                    }
                }],
            images: [{
                    image_sync: {
                        chain_name: 'kava',
                        base_denom: 'erc20/tether/usdt'
                    },
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdt.svg'
                }],
            logo_URIs: {
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/_non-cosmos/ethereum/images/usdt.svg'
            }
        },
        {
            description: 'FX on Cosmos Hub',
            denom_units: [{
                    denom: 'ibc/4925E6ABA571A44D2BE0286D2D29AF42A294D0FF2BB16490149A1B26EAD33729',
                    exponent: 0,
                    aliases: ['FX']
                }],
            type_asset: 'ics20',
            base: 'ibc/4925E6ABA571A44D2BE0286D2D29AF42A294D0FF2BB16490149A1B26EAD33729',
            name: 'Function X',
            display: 'FX',
            symbol: 'FX',
            traces: [{
                    type: 'ibc',
                    counterparty: {
                        chain_name: 'fxcore',
                        base_denom: 'FX',
                        channel_id: 'channel-10'
                    },
                    chain: {
                        channel_id: 'channel-585',
                        path: 'transfer/channel-585/FX'
                    }
                }],
            images: [{
                    image_sync: {
                        chain_name: 'fxcore',
                        base_denom: 'FX'
                    },
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/fxcore/images/fx.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/fxcore/images/fx.svg'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/fxcore/images/fx.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/fxcore/images/fx.svg'
            }
        }
    ]
};
exports.default = info;
