"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = [
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'acrechain',
            client_id: '07-tendermint-7',
            connection_id: 'connection-7'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-201',
            connection_id: 'connection-175'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-6',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-106',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'agoric',
            client_id: '07-tendermint-4',
            connection_id: 'connection-7'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-173',
            connection_id: 'connection-154'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-4',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-91',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'archway',
            client_id: '07-tendermint-40',
            connection_id: 'connection-43'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-424',
            connection_id: 'connection-406'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-38',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-145',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'cheqd',
            client_id: '07-tendermint-13',
            connection_id: 'connection-2'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-64',
            connection_id: 'connection-74'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-2',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-43',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'coreum',
            client_id: '07-tendermint-8',
            connection_id: 'connection-8'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-421',
            connection_id: 'connection-399'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-7',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-142',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'crescent',
            client_id: '07-tendermint-4',
            connection_id: 'connection-2'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-100',
            connection_id: 'connection-102'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-2',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-62',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'crescent'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'evmos',
            client_id: '07-tendermint-17',
            connection_id: 'connection-11'
        },
        chain_2: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-108',
            connection_id: 'connection-106'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-8',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-65',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-192',
            connection_id: 'connection-163'
        },
        chain_2: {
            chain_name: 'haqq',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-100',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-225',
            connection_id: 'connection-189'
        },
        chain_2: {
            chain_name: 'kujira',
            client_id: '07-tendermint-69',
            connection_id: 'connection-45'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-107',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-50',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-33',
            connection_id: 'connection-44'
        },
        chain_2: {
            chain_name: 'nyx',
            client_id: '07-tendermint-1',
            connection_id: 'connection-0'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-18',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-13',
            connection_id: 'connection-13'
        },
        chain_2: {
            chain_name: 'osmosis',
            client_id: '07-tendermint-1737',
            connection_id: 'connection-1340'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-10',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-144',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-39',
            connection_id: 'connection-50'
        },
        chain_2: {
            chain_name: 'persistence',
            client_id: '07-tendermint-51',
            connection_id: 'connection-49'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-24',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-38',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {}
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-195',
            connection_id: 'connection-165'
        },
        chain_2: {
            chain_name: 'planq',
            client_id: '07-tendermint-1',
            connection_id: 'connection-0'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-102',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-140',
            connection_id: 'connection-139'
        },
        chain_2: {
            chain_name: 'secretnetwork',
            client_id: '07-tendermint-40',
            connection_id: 'connection-23'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-79',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-17',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-150',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-148',
                    port_id: 'wasm.secret1tqmms5awftpuhalcv5h5mg76fa0tkdz4jv9ex4'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'privacy'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'gravitybridge',
            client_id: '07-tendermint-190',
            connection_id: 'connection-161'
        },
        chain_2: {
            chain_name: 'unification',
            client_id: '07-tendermint-4',
            connection_id: 'connection-4'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-98',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-2',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    }
];
exports.default = info;
