"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../chain.schema.json',
    chain_name: 'neura',
    chain_id: 'neura_266-1',
    bech32_prefix: 'neura',
    pretty_name: 'Neura',
    website: 'https://www.neuraprotocol.io/',
    description: 'Neura is an AI-centric, EVM-compatible Layer 1 blockchain built on the Cosmos SDK. We democratize GPU access and revolutionize AI project funding with IMO’s to advance AI development.',
    status: 'upcoming',
    network_type: 'mainnet',
    node_home: '$HOME/.neurad',
    daemon_name: 'neurad',
    key_algos: ['ethsecp256k1'],
    extra_codecs: ['ethermint'],
    slip44: 60,
    fees: {
        fee_tokens: [{
                denom: 'atankr'
            }]
    },
    staking: {
        staking_tokens: [{
                denom: 'atankr'
            }]
    },
    codebase: {},
    images: [{
            png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/neura/images/neura.png'
        }]
};
exports.default = info;
