"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = [
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'archway',
            client_id: '07-tendermint-22',
            connection_id: 'connection-20'
        },
        chain_2: {
            chain_name: 'nois',
            client_id: '07-tendermint-15',
            connection_id: 'connection-9'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-17',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-21',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-19',
                    port_id: 'wasm.archway10f3aasgsnpv84ymjyld50jayc4ecu267sdpjamauwm8nvxlzex9qj4dkwr'
                },
                chain_2: {
                    channel_id: 'channel-22',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'aura',
            client_id: '07-tendermint-13',
            connection_id: 'connection-10'
        },
        chain_2: {
            chain_name: 'nois',
            client_id: '07-tendermint-4',
            connection_id: 'connection-4'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-3',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-16',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-8',
                    port_id: 'wasm.aura1r3zgdsn3dcze07a4r60rxxx7ppvkxfshn9np0pwtkgarrld0786s72jtjt'
                },
                chain_2: {
                    channel_id: 'channel-35',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'injective',
            client_id: '07-tendermint-201',
            connection_id: 'connection-184'
        },
        chain_2: {
            chain_name: 'nois',
            client_id: '07-tendermint-13',
            connection_id: 'connection-6'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-138',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-17',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-140',
                    port_id: 'wasm.inj1w9g3sk7lk8k0pdtctygupt6f3te7x4thvzz57a'
                },
                chain_2: {
                    channel_id: 'channel-20',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'juno',
            client_id: '07-tendermint-335',
            connection_id: 'connection-325'
        },
        chain_2: {
            chain_name: 'nois',
            client_id: '07-tendermint-1',
            connection_id: 'connection-2'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-225',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-1',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-243',
                    port_id: 'wasm.juno1qr84ktm57q5t02u04ddk5r8s79axdzglad6tfdd9g2xgt4hkh6jsgeq9x2'
                },
                chain_2: {
                    channel_id: 'channel-2',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'neutron',
            client_id: '07-tendermint-83',
            connection_id: 'connection-62'
        },
        chain_2: {
            chain_name: 'nois',
            client_id: '07-tendermint-20',
            connection_id: 'connection-13'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-722',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-47',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-1559',
                    port_id: 'wasm.neutron14cwv7d4lwc69zrjrzywwh8c9327m8dpngpq52f5kgqephhgrjc2s9ry3eu'
                },
                chain_2: {
                    channel_id: 'channel-48',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'nois',
            client_id: '07-tendermint-16',
            connection_id: 'connection-10'
        },
        chain_2: {
            chain_name: 'osmosis',
            client_id: '07-tendermint-3017',
            connection_id: 'connection-2507'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-37',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-8277',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }, {
                chain_1: {
                    channel_id: 'channel-11319',
                    port_id: 'wasm.osmo1tvzr8ur0ynjhqftxpkl4qwel8ly7erhy6cu6ks426xmzf92vk6eqfp9wcl'
                },
                chain_2: {
                    channel_id: 'channel-41',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'nois',
            client_id: '07-tendermint-19',
            connection_id: 'connection-11'
        },
        chain_2: {
            chain_name: 'sei',
            client_id: '07-tendermint-106',
            connection_id: 'connection-144'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-43',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-58',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }, {
                chain_1: {
                    channel_id: 'channel-44',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                chain_2: {
                    channel_id: 'channel-59',
                    port_id: 'wasm.sei1vxlzhn6qvf95syha2tgr0ct23sk5359s2vqzylgthuyy7kd7ql5qcxa4r0'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'nois',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        chain_2: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-237',
            connection_id: 'connection-171'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-137',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'osmosis'
                }
            }, {
                chain_1: {
                    channel_id: 'channel-238',
                    port_id: 'wasm.stars1mw5y55f53mnara7g3pn2pylxl8dpauscyn83c68442hz9nwktzrq8tjzyf'
                },
                chain_2: {
                    channel_id: 'channel-38',
                    port_id: 'wasm.nois1acyc05v6fgcdgj88nmz2t40aex9nlnptqpwp5hf8hwg7rhce9uuqgqz5wp'
                },
                ordering: 'unordered',
                version: 'nois-v7',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    }
];
exports.default = info;
