"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../assetlist.schema.json',
    chain_name: 'stride',
    assets: [
        {
            description: 'The native token of Stride',
            denom_units: [{
                    denom: 'ustrd',
                    exponent: 0
                }, {
                    denom: 'strd',
                    exponent: 6
                }],
            base: 'ustrd',
            name: 'Stride',
            display: 'strd',
            symbol: 'STRD',
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/strd.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/strd.svg'
            },
            coingecko_id: 'stride',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/strd.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/strd.svg'
                }],
            socials: {
                website: 'https://stride.zone/',
                twitter: 'https://twitter.com/stride_zone'
            }
        },
        {
            denom_units: [{
                    denom: 'stuatom',
                    exponent: 0
                }, {
                    denom: 'statom',
                    exponent: 6
                }],
            base: 'stuatom',
            name: 'Stride Staked ATOM',
            display: 'statom',
            symbol: 'stATOM',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'cosmoshub',
                        base_denom: 'uatom'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/statom.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/statom.svg'
            },
            coingecko_id: 'stride-staked-atom',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/statom.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/statom.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stustars',
                    exponent: 0
                }, {
                    denom: 'ststars',
                    exponent: 6
                }],
            base: 'stustars',
            name: 'Stride Staked STARS',
            display: 'ststars',
            symbol: 'stSTARS',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'stargaze',
                        base_denom: 'ustars'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/ststars.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/ststars.svg'
            },
            coingecko_id: 'stride-staked-stars',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/ststars.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/ststars.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stuosmo',
                    exponent: 0
                }, {
                    denom: 'stosmo',
                    exponent: 6
                }],
            base: 'stuosmo',
            name: 'Stride Staked OSMO',
            display: 'stosmo',
            symbol: 'stOSMO',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'osmosis',
                        base_denom: 'uosmo'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stosmo.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stosmo.svg'
            },
            coingecko_id: 'stride-staked-osmo',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stosmo.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stosmo.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stujuno',
                    exponent: 0
                }, {
                    denom: 'stjuno',
                    exponent: 6
                }],
            base: 'stujuno',
            name: 'Stride Staked JUNO',
            display: 'stjuno',
            symbol: 'stJUNO',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'juno',
                        base_denom: 'ujuno'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stjuno.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stjuno.svg'
            },
            coingecko_id: 'stride-staked-juno',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stjuno.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stjuno.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stuluna',
                    exponent: 0
                }, {
                    denom: 'stluna',
                    exponent: 6
                }],
            base: 'stuluna',
            name: 'Stride Staked LUNA',
            display: 'stluna',
            symbol: 'stLUNA',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'terra2',
                        base_denom: 'uluna'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stluna.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stluna.svg'
            },
            coingecko_id: 'stride-staked-luna',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stluna.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stluna.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stinj',
                    exponent: 0
                }, {
                    denom: 'stINJ',
                    exponent: 18
                }],
            base: 'stinj',
            name: 'Stride Staked INJ',
            display: 'stINJ',
            symbol: 'stINJ',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'injective',
                        base_denom: 'inj'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stinj.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stinj.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stinj.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stinj.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'staevmos',
                    exponent: 0
                }, {
                    denom: 'stevmos',
                    exponent: 18
                }],
            base: 'staevmos',
            name: 'Stride Staked EVMOS',
            display: 'stevmos',
            symbol: 'stEVMOS',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'evmos',
                        base_denom: 'aevmos'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stevmos.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stevmos.svg'
            },
            coingecko_id: 'stride-staked-evmos',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stevmos.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stevmos.svg'
                }]
        },
        {
            description: 'Stride\'s liquid staked DYDX',
            denom_units: [{
                    denom: 'stadydx',
                    exponent: 0
                }, {
                    denom: 'stDYDX',
                    exponent: 18
                }],
            base: 'stadydx',
            name: 'Stride Staked DYDX',
            display: 'stDYDX',
            symbol: 'stDYDX',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'dydx',
                        base_denom: 'adydx'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdydx.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdydx.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdydx.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdydx.svg'
                }]
        },
        {
            description: 'Stride\'s liquid staked TIA',
            denom_units: [{
                    denom: 'stutia',
                    exponent: 0
                }, {
                    denom: 'stTIA',
                    exponent: 6
                }],
            base: 'stutia',
            name: 'Stride Staked TIA',
            display: 'stTIA',
            symbol: 'stTIA',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'celestia',
                        base_denom: 'utia'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/sttia.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/sttia.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/sttia.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/sttia.svg'
                }]
        },
        {
            description: 'Stride\'s liquid staked DYM',
            denom_units: [{
                    denom: 'stadym',
                    exponent: 0
                }, {
                    denom: 'stDYM',
                    exponent: 18
                }],
            base: 'stadym',
            name: 'Stride Staked DYM',
            display: 'stDYM',
            symbol: 'stDYM',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'dymension',
                        base_denom: 'adym'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdym.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdym.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdym.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stdym.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stuumee',
                    exponent: 0
                }, {
                    denom: 'stumee',
                    exponent: 6
                }],
            base: 'stuumee',
            name: 'Stride Staked UMEE',
            display: 'stumee',
            symbol: 'stUMEE',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'umee',
                        base_denom: 'uumee'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stumee.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stumee.svg'
            },
            coingecko_id: 'stride-staked-umee',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stumee.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stumee.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stucmdx',
                    exponent: 0
                }, {
                    denom: 'stcmdx',
                    exponent: 6
                }],
            base: 'stucmdx',
            name: 'Stride Staked CMDX',
            display: 'stcmdx',
            symbol: 'stCMDX',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'comdex',
                        base_denom: 'ucmdx'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stcmdx.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stcmdx.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stcmdx.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stcmdx.svg'
                }]
        },
        {
            denom_units: [{
                    denom: 'stusomm',
                    exponent: 0
                }, {
                    denom: 'stsomm',
                    exponent: 6
                }],
            base: 'stusomm',
            name: 'Stride Staked SOMM',
            display: 'stsomm',
            symbol: 'stSOMM',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'sommelier',
                        base_denom: 'usomm'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsomm.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsomm.svg'
            },
            coingecko_id: 'stride-staked-sommelier',
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsomm.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsomm.svg'
                }]
        },
        {
            description: 'Stride\'s liquid staked SAGA',
            denom_units: [{
                    denom: 'stusaga',
                    exponent: 0
                }, {
                    denom: 'stSAGA',
                    exponent: 6
                }],
            base: 'stusaga',
            name: 'Stride Staked SAGA',
            display: 'stSAGA',
            symbol: 'stSAGA',
            traces: [{
                    type: 'liquid-stake',
                    counterparty: {
                        chain_name: 'saga',
                        base_denom: 'usaga'
                    },
                    provider: 'Stride'
                }],
            logo_URIs: {
                png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsaga.png',
                svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsaga.svg'
            },
            images: [{
                    png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsaga.png',
                    svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/stride/images/stsaga.svg'
                }]
        }
    ]
};
exports.default = info;
