"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = [
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'acrechain',
            client_id: '07-tendermint-14',
            connection_id: 'connection-15'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-70',
            connection_id: 'connection-48'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-13',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-57',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'agoric',
            client_id: '07-tendermint-74',
            connection_id: 'connection-68'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-129',
            connection_id: 'connection-118'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-59',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-148',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'axelar',
            client_id: '07-tendermint-93',
            connection_id: 'connection-78'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-75',
            connection_id: 'connection-60'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-64',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-69',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'carbon',
            client_id: '07-tendermint-13',
            connection_id: 'connection-12'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-40',
            connection_id: 'connection-27'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-8',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-47',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'demex'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'celestia',
            client_id: '07-tendermint-0',
            connection_id: 'connection-4'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-137',
            connection_id: 'connection-125'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-4',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-162',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'comdex',
            client_id: '07-tendermint-83',
            connection_id: 'connection-50'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-41',
            connection_id: 'connection-28'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-45',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-49',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'composable',
            client_id: '07-tendermint-14',
            connection_id: 'connection-8'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-126',
            connection_id: 'connection-116'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-5',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-134',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'cosmoshub',
            client_id: '07-tendermint-913',
            connection_id: 'connection-635'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-391',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'crescent',
            client_id: '07-tendermint-38',
            connection_id: 'connection-39'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-44',
            connection_id: 'connection-30'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-29',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-51',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    dex: 'crescent'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'dydx',
            client_id: '07-tendermint-1',
            connection_id: 'connection-1'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-133',
            connection_id: 'connection-123'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-1',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-160',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'dymension',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-140',
            connection_id: 'connection-131'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-197',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'evmos',
            client_id: '07-tendermint-77',
            connection_id: 'connection-33'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-8',
            connection_id: 'connection-7'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-25',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-9',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'injective',
            client_id: '07-tendermint-131',
            connection_id: 'connection-103'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-2',
            connection_id: 'connection-3'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-89',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-6',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'juno',
            client_id: '07-tendermint-263',
            connection_id: 'connection-205'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-31',
            connection_id: 'connection-19'
        },
        channels: [
            {
                chain_1: {
                    channel_id: 'channel-139',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-24',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            },
            {
                chain_1: {
                    channel_id: 'channel-202',
                    port_id: 'icahost'
                },
                chain_2: {
                    channel_id: 'channel-48',
                    port_id: 'icacontroller-juno-1.DELEGATION'
                },
                ordering: 'ordered',
                version: 'ics27-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'liquid staking'
                }
            },
            {
                chain_1: {
                    channel_id: 'channel-143',
                    port_id: 'icahost'
                },
                chain_2: {
                    channel_id: 'channel-26',
                    port_id: 'icacontroller-juno-1.FEE'
                },
                ordering: 'ordered',
                version: 'ics27-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'liquid staking'
                }
            },
            {
                chain_1: {
                    channel_id: 'channel-142',
                    port_id: 'icahost'
                },
                chain_2: {
                    channel_id: 'channel-27',
                    port_id: 'icacontroller-juno-1.WITHDRAWAL'
                },
                ordering: 'ordered',
                version: 'ics27-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'liquid staking'
                }
            },
            {
                chain_1: {
                    channel_id: 'channel-140',
                    port_id: 'icahost'
                },
                chain_2: {
                    channel_id: 'channel-28',
                    port_id: 'icacontroller-juno-1.REDEMPTION'
                },
                ordering: 'ordered',
                version: 'ics27-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'liquid staking'
                }
            }
        ]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'kujira',
            client_id: '07-tendermint-37',
            connection_id: 'connection-31'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-5',
            connection_id: 'connection-5'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-32',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-8',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'neutron',
            client_id: '07-tendermint-18',
            connection_id: 'connection-15'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-125',
            connection_id: 'connection-113'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-8',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-123',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'osmosis',
            client_id: '07-tendermint-2119',
            connection_id: 'connection-1657'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-1',
            connection_id: 'connection-2'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-326',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-5',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'persistence',
            client_id: '07-tendermint-83',
            connection_id: 'connection-71'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-54',
            connection_id: 'connection-33'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-67',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-53',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {}
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'saga',
            client_id: '07-tendermint-0',
            connection_id: 'connection-0'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-142',
            connection_id: 'connection-142'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-0',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-213',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'secretnetwork',
            client_id: '07-tendermint-75',
            connection_id: 'connection-40'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-37',
            connection_id: 'connection-25'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-37',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-40',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true,
                    properties: 'privacy'
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'sei',
            client_id: '07-tendermint-18',
            connection_id: 'connection-11'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-130',
            connection_id: 'connection-119'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-11',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-149',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'sommelier',
            client_id: '07-tendermint-60',
            connection_id: 'connection-75'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-131',
            connection_id: 'connection-122'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-71',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-150',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'stargaze',
            client_id: '07-tendermint-195',
            connection_id: 'connection-128'
        },
        chain_2: {
            chain_name: 'stride',
            client_id: '07-tendermint-30',
            connection_id: 'connection-18'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-106',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-19',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'stride',
            client_id: '07-tendermint-51',
            connection_id: 'connection-32'
        },
        chain_2: {
            chain_name: 'terra2',
            client_id: '07-tendermint-87',
            connection_id: 'connection-72'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-52',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-46',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    },
    {
        $schema: '../ibc_data.schema.json',
        chain_1: {
            chain_name: 'stride',
            client_id: '07-tendermint-32',
            connection_id: 'connection-20'
        },
        chain_2: {
            chain_name: 'umee',
            client_id: '07-tendermint-64',
            connection_id: 'connection-45'
        },
        channels: [{
                chain_1: {
                    channel_id: 'channel-29',
                    port_id: 'transfer'
                },
                chain_2: {
                    channel_id: 'channel-34',
                    port_id: 'transfer'
                },
                ordering: 'unordered',
                version: 'ics20-1',
                tags: {
                    status: 'live',
                    preferred: true
                }
            }]
    }
];
exports.default = info;
