"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const info = {
    $schema: '../../chain.schema.json',
    chain_name: 'mantrachaintestnet',
    status: 'live',
    network_type: 'testnet',
    pretty_name: 'MANTRA Hongbai Testnet',
    chain_id: 'mantra-hongbai-1',
    bech32_prefix: 'uom',
    daemon_name: 'mantrachaind',
    node_home: '$HOME/.mantrachain',
    key_algos: ['secp256k1'],
    slip44: 118,
    fees: {
        fee_tokens: [{
                denom: 'uom',
                fixed_min_gas_price: 0,
                low_gas_price: 0.001,
                average_gas_price: 0.002,
                high_gas_price: 0.003
            }]
    },
    staking: {
        staking_tokens: [{
                denom: 'uom'
            }]
    },
    codebase: {
        cosmos_sdk_version: '0.47.3',
        cosmwasm_enabled: true,
        cosmwasm_version: '0.41'
    },
    apis: {
        rpc: [{
                address: 'https://rpc.hongbai.mantrachain.io',
                provider: 'MANTRACHAIN'
            }, {
                address: 'https://mantra-testnet-rpc.publicnode.com:443',
                provider: 'Allnodes ⚡️ Nodes & Staking'
            }],
        rest: [{
                address: 'https://api.hongbai.mantrachain.io',
                provider: 'MANTRACHAIN'
            }, {
                address: 'https://mantra-testnet-rest.publicnode.com',
                provider: 'Allnodes ⚡️ Nodes & Staking'
            }],
        grpc: [{
                address: 'https://grpc.hongbai.mantrachain.io',
                provider: 'MANTRACHAIN'
            }, {
                address: 'mantra-testnet-grpc.publicnode.com:443',
                provider: 'Allnodes ⚡️ Nodes & Staking'
            }]
    },
    keywords: ['dex', 'testnet'],
    images: [{
            image_sync: {
                chain_name: 'mantrachain',
                base_denom: 'uom'
            },
            png: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/mantrachain/images/OM-Prim-Col.png',
            svg: 'https://raw.githubusercontent.com/cosmos/chain-registry/master/mantrachain/images/OM-Prim-Col.svg',
            layout: 'logomark'
        }]
};
exports.default = info;
